--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: DataMapper::NamingConventions::Resource
includes: []

instance_methods: []

name: Resource
superclass: 
